#product-details .product-title{ padding-bottom: 0; }
#product-details .product-brand{ display:none; }
#product-details .product-price{ display:none; }
.shop  #product-details .product-add-to-basket, .shop #product-details .product-add-to-basket-var{ display:none; }
.product_block .product_block_title{ font-size: 1rem; }

.help-expert {
  	margin-top:50px;
    background: rgba(216, 216, 216, .30);
    padding: 10px 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 35px;
}

.help-expert h2 {
    font-size: 20px;
    margin: 0;
    color: #941100;
    font-weight: 600;
    font-size: 1rem;
}


#content #product-description .help-expert a {
    color: #fff;
  	background: #007FFF;
    margin-left: 5px;
    padding: 5px 10px 10px 12px;
    font-size: 1rem;
    text-decoration: none;
    border-radius: 4px;
    text-align: center;
  	line-height:1rem;
}
#content #product-description .help-expert a.east{
  margin-left:1.5rem;
}

.help-expert a img {
    width: 20px;
    margin-left: 5px;
    position: relative;
    top: 4px;
}

.help-expert a:hover {
    color: #fff;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}


@media only screen and (max-width: 767px) {
    .help-expert {
      	flex-wrap: wrap;
        width: auto;
    }
    .help-expert h2 {
        text-align: center;
      	width: 100%;
    }
    .help-expert a {
        margin: 5px 0;
        display: block;
    }
   #content #product-description .help-expert a.east{
      margin-left:0.5rem;
  }
  #content #product-description .help-expert a{
    margin-left: 0.5rem;
    width: 100%;
  }
}